<?php
// HTTP
define('HTTP_SERVER', 'https://privatewhitener.com/store/admin/');
define('HTTP_CATALOG', 'https://privatewhitener.com/store/');

// HTTPS
define('HTTPS_SERVER', 'https://privatewhitener.com/store/admin/');
define('HTTPS_CATALOG', 'https://privatewhitener.com/store/');

// DIR
define('DIR_APPLICATION', '/home1/ironpowe/public_html/privatewhitener.com/store/admin/');
define('DIR_SYSTEM', '/home1/ironpowe/public_html/privatewhitener.com/store/system/');
define('DIR_IMAGE', '/home1/ironpowe/public_html/privatewhitener.com/store/image/');
define('DIR_LANGUAGE', '/home1/ironpowe/public_html/privatewhitener.com/store/admin/language/');
define('DIR_TEMPLATE', '/home1/ironpowe/public_html/privatewhitener.com/store/admin/view/template/');
define('DIR_CONFIG', '/home1/ironpowe/public_html/privatewhitener.com/store/system/config/');
define('DIR_CACHE', '/home1/ironpowe/public_html/privatewhitener.com/store/system/storage/cache/');
define('DIR_DOWNLOAD', '/home1/ironpowe/public_html/privatewhitener.com/store/system/storage/download/');
define('DIR_LOGS', '/home1/ironpowe/public_html/privatewhitener.com/store/system/storage/logs/');
define('DIR_MODIFICATION', '/home1/ironpowe/public_html/privatewhitener.com/store/system/storage/modification/');
define('DIR_UPLOAD', '/home1/ironpowe/public_html/privatewhitener.com/store/system/storage/upload/');
define('DIR_CATALOG', '/home1/ironpowe/public_html/privatewhitener.com/store/catalog/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'ironpowe_wpuser');
define('DB_PASSWORD', 'fhjd34jda');
define('DB_DATABASE', 'ironpowe_privatewhiteneroc');
define('DB_PORT', '3306');
define('DB_PREFIX', 'ocpw_');
